{
  "submission_id": "317860",
  "keywords": [
    {
      "keyword_id": "124",
      "keyword_name": "beach",
      "contributed": "f",
      "submissions_count": "27248"
    },
    {
      "keyword_id": "955",
      "keyword_name": "bikini",
      "contributed": "f",
      "submissions_count": "20901"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091396"
    },
    {
      "keyword_id": "115225",
      "keyword_name": "hard-body",
      "contributed": "f",
      "submissions_count": "7"
    },
    {
      "keyword_id": "9959",
      "keyword_name": "heels",
      "contributed": "f",
      "submissions_count": "3273"
    },
    {
      "keyword_id": "794",
      "keyword_name": "pink",
      "contributed": "f",
      "submissions_count": "14092"
    },
    {
      "keyword_id": "1844",
      "keyword_name": "pin-up",
      "contributed": "f",
      "submissions_count": "5787"
    },
    {
      "keyword_id": "5833",
      "keyword_name": "rae",
      "contributed": "f",
      "submissions_count": "59"
    },
    {
      "keyword_id": "115222",
      "keyword_name": "selenica",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "7438",
      "keyword_name": "strong",
      "contributed": "f",
      "submissions_count": "2314"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194021"
    },
    {
      "keyword_id": "671",
      "keyword_name": "wolfess",
      "contributed": "f",
      "submissions_count": "3557"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2012-10-25 01:33:08.518809+00",
  "create_datetime_usertime": "25 Oct 2012 03:33 CEST",
  "last_file_update_datetime": "2012-10-25 01:31:35.733602+00",
  "last_file_update_datetime_usertime": "25 Oct 2012 03:31 CEST",
  "username": "Ghostwolf36",
  "user_id": "13785",
  "user_icon_file_name": "31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/31/31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/31/31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/31/31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "file_name": "408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/408/408016_Ghostwolf36_selenica-kneeling-colour-op_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/408/408016_Ghostwolf36_selenica-kneeling-colour-op_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "94",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "156",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "234",
  "files": [
    {
      "file_id": "408016",
      "file_name": "408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "317860",
      "user_id": "13785",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "936",
      "screen_size_x": "920",
      "screen_size_y": "718",
      "preview_size_x": "300",
      "preview_size_y": "234",
      "initial_file_md5": "3dd6c9e8235a38f4411793b06e812908",
      "full_file_md5": "e2f08545e049f7b3b06a1813328ac973",
      "large_file_md5": "c0ad9846cb1ad220d79357db65823d47",
      "small_file_md5": "010c9280b67750a244c3e658104a97fc",
      "thumbnail_md5": "b97fbab0dcca0c223bc2ef8a10259706",
      "deleted": "f",
      "create_datetime": "2012-10-25 01:31:35.733602+00",
      "create_datetime_usertime": "25 Oct 2012 03:31 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/408/408016_Ghostwolf36_selenica-kneeling-colour-op.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/408/408016_Ghostwolf36_selenica-kneeling-colour-op_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/408/408016_Ghostwolf36_selenica-kneeling-colour-op_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "94",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "156",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "234"
    }
  ],
  "pools": [
    {
      "pool_id": "11519",
      "name": "Selenica Rae",
      "description": "All of my artwork and received commissions of my character Selenica Rae.",
      "count": "45",
      "submission_left_submission_id": "317856",
      "submission_left_file_name": "408013_Ghostwolf36_selenica-behind-desktop-ink.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/408/408013_Ghostwolf36_selenica-behind-desktop-ink.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/408/408013_Ghostwolf36_selenica-behind-desktop-ink_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/408/408013_Ghostwolf36_selenica-behind-desktop-ink_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "96",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "160",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "240",
      "submission_right_submission_id": "317864",
      "submission_right_file_name": "408020_Ghostwolf36_selenica-kneeling-desktop-ink.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/408/408020_Ghostwolf36_selenica-kneeling-desktop-ink.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/408/408020_Ghostwolf36_selenica-kneeling-desktop-ink_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/408/408020_Ghostwolf36_selenica-kneeling-desktop-ink_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "240"
    }
  ],
  "description": "I think this will be my last colouring (not including a desktop version of this) for a little while. as I've got to put the computer into storage for travel tomorrow.\n\n So here we have Selenica once again showing her self off in all her glory (and what glory she is). I'm really getting the hang of my new colouring technique and I like the results I'm getting (huge files though!)\n\n Let me know what you think \n\n\n Selenica Rae is ©   ghostwolf36 (me)",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I think this will be my last colouring (not including a desktop version of this) for a little while. as I&#039;ve got to put the computer into storage for travel tomorrow.<br /><br />&nbsp;So here we have Selenica once again showing her self off in all her glory (and what glory she is). I&#039;m really getting the hang of my new colouring technique and I like the results I&#039;m getting (huge files though!)<br /><br />&nbsp;Let me know what you think <br /><br /><br />&nbsp;Selenica Rae is &copy;&nbsp;&nbsp; ghostwolf36 (me)</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Selenica Rae: Kneeling - Coloured",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "74"
}